Bug 15289 - /etc/fstab is not written properly upon install
Summary: /etc/fstab is not written properly upon install
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 6.2EE
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Erik Troan
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-03 19:25 UTC by Need Real Name
Modified: 2007-04-18 16:27 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-04 19:16:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-08-03 19:25:29 UTC
In beta 5, upon completion of an "Everything" install, my /etc/fstab 
contains the following:

LABEL=/                 /                       ext2    defaults        1 1
/dev/cdrom              /mnt/cdrom              iso9660 noauto,owner,ro 0 0
/dev/fd0                /mnt/floppy             auto    noauto,owner    0 0
none                    /proc                   proc    defaults        0 0
none                    /dev/pts                devpts  gid=5,mode=620  0 0
/dev/hda1               swap                    swap    defaults        0 0

The beginning of the first line should read /dev/hda2.

Linuxconf calls this an error as well.

I've duplicated this 3 times on two different machines. This did not 
happen with the previous two beta CDs.

Comment 1 Erik Troan 2000-08-04 19:56:37 UTC
Using the label is correct behavior.


Note You need to log in before you can comment on or make changes to this bug.